none
about the .net framework setup RRS feed

  • Question

  • id be really happy if you solve this problem about .net framework  i cannot install .net framework 1.1 service pack 1 and .net framework 3.5 either when i try to install net framework 1.1 service pack 1 the installation program takes back all the actions that he does........
    Wednesday, May 6, 2009 5:47 PM

Answers

  • which is your operating system?

    If its vista i dont think you can install 1.1 since its already equiped with a higher version of .net framework.

    Thanks, A.m.a.L | [Remember to click "mark as answered" when you get a correct reply to your question]
    • Marked as answer by muratsevgil Wednesday, May 6, 2009 6:05 PM
    Wednesday, May 6, 2009 6:03 PM

All replies

  • which is your operating system?

    If its vista i dont think you can install 1.1 since its already equiped with a higher version of .net framework.

    Thanks, A.m.a.L | [Remember to click "mark as answered" when you get a correct reply to your question]
    • Marked as answer by muratsevgil Wednesday, May 6, 2009 6:05 PM
    Wednesday, May 6, 2009 6:03 PM
  • my operating system is vista .......so you say i dont need to install it?thanks anyway for caring to answer........
    Wednesday, May 6, 2009 6:05 PM